[Panel]
Background=Panel/Panel.png

[PilotLamp]
Turnon=Panel/DoorOpn.png
Turnoff=Panel/DoorCls.png
Corner=228,295

[PressureIndicator]
Type=0
LowerHand=BC:160,64,0
UpperHand=SAP:64,64,64
Radius=12
Angle=53
BackGround=Panel/PrsBack1.png
Cover=Panel/PrsOn.png
Center=397,308
Unit=kpa
Maximum=1000

[PressureIndicator]
Type=0
LowerHand=MR:160,64,0
UpperHand=ER:64,64,64
Radius=12
Angle=53
BackGround=Panel/PrsBack2.png
Cover=Panel/PrsOn.png
Center=432,316
Unit=kpa
Maximum=1000

[Speedometer]
Needle=14,14,14
Radius=23
Background=Panel/spdback.png
Cover=Panel/VlcOn.png
Center=313,302
Maximum=120